contentColumnType: 'decimal(12,2)'
fieldGroup: ddfaafbf-046f-4e7c-b545-ff9df9c1831f
handle: pretVanzareLeiFaraTva
instructions: 'Pret vanzare lei fara TVA al produsului'
name: 'Pret vanzare lei fara TVA'
searchable: true
settings:
  decimals: '2'
  defaultValue: null
  max: null
  min: '0'
  prefix: ''
  previewCurrency: RON
  previewFormat: currency
  size: null
  suffix: 'lei + TVA'
translationKeyFormat: null
translationMethod: none
type: craft\fields\Number
